Subject: GII

From: Steve Carson <[email-masked]>
Date: Thu, 28 Nov 1996 14:40:02 -0700

I will be unable to attend the special JTC1 GII meetings to be held in
Paris next week since I must be at the VRML 2.0 editing meeting in San
Diego. I have asked Jerry Smith of the US to represent SC24 at the GII
meeting. 

If any SC24 NB has any particular concerns about GII, please communicate
with Jerry directly (he is copied on this e-mail) with a copy to me.

Steve Carson
Chair, ISO/IEC JTC1/SC24
Computer Graphics and Image Processing
---------------------------------------------------------
Steve Carson                 phone:   +1-505-521-7399
GSC Associates Inc.          fax:     +1-505-521-9321
5272 Redman Road             e-mail:  [email-masked]
Las Cruces, NM 88011 USA
---------------------------------------------------------